Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451315 - please rebuild - gnome-mime-data
Summary: please rebuild - gnome-mime-data
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-mime-data
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: badVendor
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-13 19:42 UTC by Jon Stanley
Modified: 2008-09-06 03:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-06 03:44:23 UTC


Attachments (Terms of Use)

Description Jon Stanley 2008-06-13 19:42:14 UTC
Package lists Red Hat, Inc as a vendor tag. This causes various problems. I've
verified that the tag is not set in the spec, so a rebuild should fix it. Please
bump release and rebuild for rawhide.

I'd do this myself, but package ACL's are preventing me from committing. Also
consider removing those.

Comment 1 Jon Stanley 2008-06-13 19:45:59 UTC
Also - the license tag is wrong. The spec here says LGPL (which isn't a proper
tag), but in the COPYING file there's the text of GPLv2, and check_mime.pl is
the only file that has a license, and that says GPLv2+

Comment 2 Matthias Clasen 2008-07-19 00:46:09 UTC
the acls are open for cvsextas afaics. Feel free to rebuild, if the vendor tag
causes you trouble (why ?!)

Comment 3 Matthias Clasen 2008-09-06 03:44:23 UTC
I assume this rebuild has taken care of things:

* Wed Jul 23 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 2.18.0-3
- fix license tag
- fix patches to apply with fuzz=0


Note You need to log in before you can comment on or make changes to this bug.